package common.block.natural;

import common.block.Block;
import common.block.Material;
import common.item.CheatTab;

public class BlockHellRock extends Block
{
    public BlockHellRock()
    {
        super(Material.SOLID);
        this.setTab(CheatTab.NATURE);
    }

    public boolean canKeepFire() {
        return true;
    }
}
